# legacy-mimics-ta521_mimic

*display*

[xml](../../displays/legacy-mimics-ta521_mimic.xml)

## reference objects

### HV521126

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521126                                           |
| #11        | unit                 | TA521                                              |

### Group29

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521136                                           |
| #11        | unit                 | TA521                                              |

### Group43

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521236                                           |
| #11        | unit                 | TA521                                              |

### HV2

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521142                                           |
| #11        | unit                 | TA521                                              |

### HV3

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522233                                           |
| #11        | unit                 | TA522                                              |

### HV4

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521133                                           |
| #11        | unit                 | TA521                                              |

### HV5

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521101                                           |
| #11        | unit                 | TA521                                              |

### HV6

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521201                                           |
| #11        | unit                 | TA521                                              |

### pump

**group**

[m.pump](../globals/m/m.pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU521                                              |
| #11        | unit                 | TA521                                              |

### PU300256

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU300256                                           |
| #11        | unit                 | TA521                                              |
| #13        | title                | Pure supply                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### agitator

**group**

[m.agitator](../globals/m/m.agitator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG521                                              |
| #11        | unit                 | TA521                                              |

### Group62

**group**

[dd_ao.ao](../globals/dd_ao/dd_ao.ao.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | SP521188                                           |
| #11        | unit                 | TA522                                              |
| #12        | title                | Speed                                              |
| #13        | units                | rpm                                                |
