# new-config-config_mx520

*display*

[xml](../../displays/new-config-config_mx520.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | mx520\mc\milock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | mx520\mc\ext_i                                     |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | mx520\mc\silock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay}                               |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay2}                              |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay3}                              |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\cflow_delay}                             |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer4

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | mx520\mc\disdelay                                  |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer5

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\fs520182_filt}                           |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer6

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\fs520182_time}                           |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | mx520                                              |
