# new-devices-aiod

*display*

[xml](../../displays/new-devices-aiod.xml)

## reference objects

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ahh                                       |
| #11        | unacknowledged       | dd\ai\#1\ahhu                                      |
| #12        | acknowledge          | dd\ai\#1\ahh_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | hh                                                 |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)


### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ah                                        |
| #11        | unacknowledged       | dd\ai\#1\ahu                                       |
| #12        | acknowledge          | dd\ai\#1\ah_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | h                                                  |

### alarm2

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\al                                        |
| #11        | unacknowledged       | dd\ai\#1\alu                                       |
| #12        | acknowledge          | dd\ai\#1\al_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | l                                                  |

### alarm3

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\all                                       |
| #11        | unacknowledged       | dd\ai\#1\allu                                      |
| #12        | acknowledge          | dd\ai\#1\all_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | ll                                                 |

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#2\a                                         |
| #11        | desc                 | dd\ao\#2\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

## display-references

* [legacy-mimics-dr540_mimic.Group48](legacy-mimics-dr540_mimic.md#group48)

## reference-object-references

### [legacy-mimics-dr540_mimic.TT540380](legacy-mimics-dr540_mimic.md#tt540380)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | input name           | TT540380                                           |
| #11        | output name          | TC540380                                           |
| #12        | unit                 | DR540                                              |
| #13        | title                | intake air temp                                    |
| #14        | units                | degC                                               |

### [new-mimics-dr540_mimic.ai_sp](new-mimics-dr540_mimic.md#ai_sp)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540380                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | tc540380                                           |

### [new-mimics-dr540_mimic.ai_sp1](new-mimics-dr540_mimic.md#ai_sp1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ft540682                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | fc540682                                           |

## global-references

* [dd_ao_ai.ao_ai](../globals/dd_ao_ai/dd_ao_ai.ao_ai.md)
* [gray_analogs.ai_sp](../globals/gray_analogs/gray_analogs.ai_sp.md)
