# new-mimics-ho500_mimic

*display*

[xml](../../displays/new-mimics-ho500_mimic.xml)

## reference objects

### pt_par

**group**

[gray_azo.pt_par](../globals/gray_azo/gray_azo.pt_par.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt500181                                  |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_miscflt                          |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho500                                |
| #16        | detail param 1       | AZODD\Miscflt\ho500                                |
| #17        | detail param2        | azo\HO500\db11                                     |
| #18        | detail param 4       | azo\ho500                                          |

### ps

**group**

[gray_azo.ps](../globals/gray_azo/gray_azo.ps.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\PS\PS500171                                  |
| #11        | unit                 | ho500                                              |

### s

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs597966                                           |
| #12        | unit                 | ho500                                              |

### m1o1

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV500213                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | f                                                  |

### m1o

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV500113                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | f                                                  |

### v1oo1ic

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500115                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic1

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500215                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic2

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500315                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic3

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500415                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic4

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500515                             |
| #11        | unit                 | ho500                                              |

### v1oc2i_vertical

**group**

[gray_azo.v1oc2i_vertical](../globals/gray_azo/gray_azo.v1oc2i_vertical.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | {AZODD\V1OC2i\HV500103}                            |
| #11        | unit                 | ho500                                              |

### Group27

**group**

[gray_azo.Group13](../globals/gray_azo/gray_azo.Group13.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\vcrt\dv500125                                |
| #11        | unit                 | ho500                                              |

### m1o1i_pump

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU500156                               |
| #11        | unit                 | ho500                                              |

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi500164                               |
| #11        | unit                 | ho500                                              |

### v1oo2i_vertical1

**group**

[gray_azo.v1oo2i_vertical1](../globals/gray_azo/gray_azo.v1oo2i_vertical1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv500101                              |
| #11        | unit                 | ho500                                              |

### analog_value2

**group**

[gray_azo.analog_value](../globals/gray_azo/gray_azo.analog_value.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi500189                                  |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |

### m1o2

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\VI500207                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | rap                                                |

### m1o3

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\VI500107                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | rap                                                |

### azo_dk

**group**

[interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### dk_azo

**group**

[interface_signals.dk_azo](../globals/interface_signals/interface_signals.dk_azo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho500                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | mx520                                              |
| #13        | description          | ok                                                 |

### title

**group**

[interface_signals.title](../globals/interface_signals/interface_signals.title.md)


### s_no_alarm

**group**

[gray_azo.s_no_alarm](../globals/gray_azo/gray_azo.s_no_alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ckplc398                                           |
| #12        | unit                 | ho500                                              |

### m1o1i_pump1

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU500256                               |
| #11        | unit                 | ho500                                              |

### fc7

**group**

[gray_azo.fc](../globals/gray_azo/gray_azo.fc.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc500188                                |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |

## display-references

* [new-mimics-ho501_mimic.Group60](new-mimics-ho501_mimic.md#group60)
* [new-mimics-ho502_mimic.Group60](new-mimics-ho502_mimic.md#group60)
* [new-mimics-ho503_mimic.Group60](new-mimics-ho503_mimic.md#group60)
* [new-mimics-ho504_mimic.Group60](new-mimics-ho504_mimic.md#group60)
* [new-mimics-ho505_mimic.Group60](new-mimics-ho505_mimic.md#group60)
* [new-mimics-mx520_mimic.Group6](new-mimics-mx520_mimic.md#group6)
