# new-mimics-ta522_mimic

*display*

[xml](../../displays/new-mimics-ta522_mimic.xml)

## reference objects

### Group38

**group**

[gray_analogs.Group19](../globals/gray_analogs/gray_analogs.Group19.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | wT522189                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522214                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left1

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522142                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left2

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522126                                           |
| #11        | unit                 | ta522                                              |

### horizontal3

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522103                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left3

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522133                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left4

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522233                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left5

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522113                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left6

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522201                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left7

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522101                                           |
| #11        | unit                 | ta522                                              |

### horizontal

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522114                                           |
| #11        | unit                 | ta522                                              |

### horizontal1

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522136                                           |
| #11        | unit                 | ta522                                              |

### horizontal2

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522236                                           |
| #11        | unit                 | ta522                                              |

### horizontal4

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522301                                           |
| #11        | unit                 | ta522                                              |

### alarm1

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu300256                                           |
| #12        | unit                 | ta522                                              |

### alarm2

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS522170                                           |
| #12        | unit                 | ta522                                              |

### alarm3

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ts596180                                           |
| #12        | unit                 | ta522                                              |

### alarm4

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs596270                                           |
| #12        | unit                 | ta522                                              |

### alarm5

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ls522183                                           |
| #12        | unit                 | ta522                                              |

### ai2

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt522180                                           |
| #11        | unit                 | ta522                                              |

### ai1

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt522181                                           |
| #11        | unit                 | ta522                                              |

### unit2

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### ta522_phases

**group**

[overview.ta522_phases](../globals/overview/overview.ta522_phases.md)


### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | ta522                                              |

### product_time

**group**

[overview.product_time](../globals/overview/overview.product_time.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |

## display-references

* [new-menu-background.Group2](new-menu-background.md#group2)
* [new-mimics-mx520_mimic.Group39](new-mimics-mx520_mimic.md#group39)
* [new-mimics-ta521_mimic.Group39](new-mimics-ta521_mimic.md#group39)
