# legacy-mimics-dr540_mimic

*display*

[xml](../../displays/legacy-mimics-DR540_mimic.xml)

## reference objects

### QT540198

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | QT540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Broken bag                                         |
| #13        | units                | %                                                  |

### XS540273

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540273                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Control                                            |
| #15        | off label            | Local                                              |
| #16        | on lable             | Remote                                             |
| #14        | ok value             | 1                                                  |

### XS540670

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540670                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Primary                                            |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### HV540529

**group**

[dd2.vertical](../globals/dd2/dd2.vertical.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540529                                           |
| #11        | unit                 | DR540                                              |

### HV540229

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540229                                           |
| #11        | unit                 | DR540                                              |

### HV540513

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540513                                           |
| #11        | unit                 | DR540                                              |

### HV540213

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540213                                           |
| #11        | unit                 | DR540                                              |

### HV540115

**group**

[dd2.diagonal](../globals/dd2/dd2.diagonal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540115                                           |
| #11        | unit                 | DR540                                              |

### HV540329

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540329                                           |
| #11        | unit                 | DR540                                              |

### HV540429

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540429                                           |
| #11        | unit                 | DR540                                              |

### HV540101

**group**

[dd2.charging](../globals/dd2/dd2.charging.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540101                                           |
| #11        | unit                 | DR540                                              |

### XS596470

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS596470                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Smoke/fire                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |

### PT540581

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540581                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Gill plate diff press                              |
| #13        | units                | kPa                                                |

### XS540373

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540373                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | WIP System                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### AHU550

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AHU550                                             |
| #11        | unit                 | DR540                                              |
| #13        | title                | Air unit                                           |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### TT540480

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540480                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Extract air temp                                   |
| #13        | units                | degC                                               |

### TE540180

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TE540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum temp                                         |
| #13        | units                | degC                                               |

### ME540198

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ME540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum RH                                           |
| #13        | units                | RH                                                 |

### TT540180

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Frost heater temp                                  |
| #13        | units                | degC                                               |

### TT540280

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Cooled air temp                                    |
| #13        | units                | degC                                               |

### PA540181

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540181                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### PA540281

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540281                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### PA540381

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540381                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### XS540370

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540370                                           |
| #12        | title                | Expl sw                                            |
| #11        | unit                 |                                                    |

### Group158

**group**

[s.alarm](../globals/s/s.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540681                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### PS540781

**group**

[s.alarm](../globals/s/s.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540781                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### XS540470

**group**

[s.alarm](../globals/s/s.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540470                                           |
| #11        | unit                 |                                                    |
| #12        | title                | Expl sw                                            |

### ZC540171

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540171                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Charge cone                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### ZC540271

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540271                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Discharge cone                                     |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### XS540198

**group**

[azodd_s.interlock_off](../globals/azodd_s/azodd_s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540198                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Safety switch                                      |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### PA540581

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540581                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### FC540113

**group**

[dd_ao.ao](../globals/dd_ao/dd_ao.ao.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | FC540113                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Air inlet vlv                                      |
| #13        | units                | %                                                  |

### TT540380

**group**

[dd_ao_ai.ao_ai](../globals/dd_ao_ai/dd_ao_ai.ao_ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | input name           | TT540380                                           |
| #11        | output name          | TC540380                                           |
| #12        | unit                 | DR540                                              |
| #13        | title                | intake air temp                                    |
| #14        | units                | degC                                               |

### PT540981

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540981                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Filter Diff Press                                  |
| #13        | units                | kPa                                                |

### fan

**group**

[m.fan](../globals/m/m.fan.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL540                                              |
| #11        | unit                 | DR540                                              |

### fan1

**group**

[m.fan](../globals/m/m.fan.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL550158                                           |
| #11        | unit                 | DR540                                              |

### MV645313

**group**

[azodd_v1oo2i.valve](../globals/azodd_v1oo2i/azodd_v1oo2i.valve.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | MV645313                                           |
| #11        | unit                 | DR540                                              |
