# new-devices-isdko

*display*

[xml](../../displays/new-devices-isdko.xml)

## display-references

* [legacy-mimics-ho500_mimic.StringDisplay3](legacy-mimics-ho500_mimic.md#stringdisplay3)
* [legacy-mimics-ho561_mimic.StringDisplay6](legacy-mimics-ho561_mimic.md#stringdisplay6)

## reference-object-references

### [new-mimics-ho500_mimic.azo_dk](new-mimics-ho500_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### [new-mimics-ho561_mimic.azo_dk](new-mimics-ho561_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |

### [new-mimics-mx520_mimic.azo_dk](new-mimics-mx520_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### [new-mimics-ho500_mimic.azo_dk](new-mimics-ho500_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### [new-mimics-ho561_mimic.azo_dk](new-mimics-ho561_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |

### [new-mimics-mx520_mimic.azo_dk](new-mimics-mx520_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

## global-references

* [interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)
* [interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)
