# new-mimics-ho580_mimic

*display*

[xml](../../displays/new-mimics-ho580_mimic.xml)

## reference objects

### analog_value

**group**

[gray_azo.analog_value](../globals/gray_azo/gray_azo.analog_value.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi580189                                  |
| #11        | unit                 | ho580                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |

### unit6

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |

### ho580_phases

**group**

[overview.ho580_phases](../globals/overview/overview.ho580_phases.md)


### dockl

**group**

[gray_azo.dockl](../globals/gray_azo/gray_azo.dockl.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\dock\hv580101                                |
| #11        | unit                 | ho580                                              |

### m1o1i_pump

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\xs580198                               |
| #11        | unit                 | ho580                                              |

## display-references

* [new-menu-background.Group7](new-menu-background.md#group7)
* [new-mimics-bl560_mimic.Group60](new-mimics-bl560_mimic.md#group60)
* [new-mimics-ho584_mimic.Group16](new-mimics-ho584_mimic.md#group16)
