# new-mimics-ho584_mimic

*display*

[xml](../../displays/new-mimics-ho584_mimic.xml)

## reference objects

### m1o1

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV584113                                 |
| #11        | unit                 | bl560                                              |
| #12        | title                | f                                                  |

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi584164                               |
| #11        | unit                 | bl560                                              |

### ps2

**group**

[gray_azo.ps](../globals/gray_azo/gray_azo.ps.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\ps\ps584171                                  |
| #11        | unit                 | BL560                                              |

### hl

**group**

[gray_azo.hl](../globals/gray_azo/gray_azo.hl.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\hl\ls584183                                  |
| #11        | unit                 | bl560                                              |

### pt_par

**group**

[gray_azo.pt_par](../globals/gray_azo/gray_azo.pt_par.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt584181                                  |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | azodd_miscfltbl560                                 |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho584                                |
| #16        | detail param 1       | AZODD\Miscflt\ho584                                |
| #17        | detail param2        | azo\bl560\                                         |
| #18        | detail param 4       |                                                    |

### m1o1i_rotary1

**group**

[gray_azo.m1o1i_rotary](../globals/gray_azo/gray_azo.m1o1i_rotary.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\FE584162                               |
| #11        | unit                 | Bl560                                              |

### v1oo2i

**group**

[gray_azo.v1oo2i](../globals/gray_azo/gray_azo.v1oo2i.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\v1oo2i\hv584108                              |
| #11        | unit                 | bl560                                              |

### v1oo2i1

**group**

[gray_azo.v1oo2i](../globals/gray_azo/gray_azo.v1oo2i.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\v1oo2i\hv584208                              |
| #11        | unit                 | bl560                                              |

### m1o1i_pump

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU584156                               |
| #11        | unit                 | bl560                                              |

## display-references

* [new-mimics-bl560_mimic.Group1](new-mimics-bl560_mimic.md#group1)
* [new-mimics-ho561_mimic.Group60](new-mimics-ho561_mimic.md#group60)
* [new-mimics-ho580_mimic.Group7](new-mimics-ho580_mimic.md#group7)
